












.grid-item-holder {
	/* height:243px; */
	/* width:366px; */
	height:320px;
}


.gallery-item img {
	/* padding-top:12px;
	height:219px;
	width:342px; */
	padding-top:10px;
	height:300px;
	/* height:100%; */
	width:100%;
	object-fit:contain;
	background: transparent;
	/* z-index: 999; */
}
.gallery-item {
	/* padding:50px; */
}
.grid-item-holder {
	/* -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  -moz-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  -ms-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  -o-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23); */
}

.fet_pr-carousel-box-media-zoom {
	right: -160px;
	width: 160px;
}

@media only screen and (max-width: 640px) {
	.gallery-item, .gallery-item.gallery-item-second {
	    width: 50% !important;
	}

	.grid-item-holder {
		/* height:120px;
		width:180px; */
		height:320px;
	}

	.gallery-item img {
		padding-top:10px;
		height: 300px;
		/* height:96px;
		width:180px; */
		object-fit:contain;
		background: transparent;
	}


	.fet_pr-carousel-box-media-zoom {
		/* height: 60px; */
		height: 30px;
		/* line-height: 60px; */
		line-height: 30px;
		right: -160px;
		width: 160px;
	}

	.inline-filter-panel .gallery-filters a {
		padding-top: 30px;
	}

}
